PERDU Het spel is afgelopen: u heeft verloren
GAGNE Het spel is afgelopen: u heeft gewonnen
RESET Nieuw spel
NOTYOURTURN U bent niet aan de beurt
INVALIDMOVE Ongeldige bewerking
YOUARE u bent:
TURN beurt:
MSG_ERROR1 Er zijn al twee spelers verbonden voor het spel